/* 5 = staging.rideandrive.com
/* Last update : 13.2.26

/* === VARIABLES === */


/* MENU */
/* sub-menu */
nav.main_menu ul.menu li .sub-menu {
	display: block;
}


/* f190 button */
a.button-link {
	display: inline-flex;
	align-items: center;
	gap: 0.6em;
	text-decoration: none;
	font-family: var(--typo-main);
	font-weight: var(--fw-bold);
	color: var(--color-primary);
	font-size: var(--fs-sm);
}
a.button-link::after {
    content: "";
    width: 46px;
    height: 14px;
    background: var(--color-primary);
    flex-shrink: 0;

    /* Le nouveau tracé : M34 3l5 5-5 5 crée un angle de 45 degrés */
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 16'%3E%3Cpath d='M2 8h37M34 3l5 5-5 5' fill='none' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat left center / 100% 100%;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 16'%3E%3Cpath d='M2 8h37M34 3l5 5-5 5' fill='none' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat left center / 100% 100%;

    transform-origin: left center;
    transform: scaleX(1);
    transition: transform 0.25s ease;
}

a.button-link:hover {
	color: var(--color-primary);	
}
a.button-link:hover::after,
a.button-link:focus-visible::after {
	transform: scaleX(1.25);
}

.primary a.button-link {
	color: var(--color-main);
}
.primary a.button-link::after {
  background: var(--color-main);
}
.primary a.button-link:hover {
	color: var(--color-main);	
}